 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-2 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 337px;
  width: 685px;
  margin: 45px 0 0 auto;
}

.u-section-2 .u-video-1 {
  height: 328px;
  width: 438px;
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/screenshot_1701665708.jpg");
  background-position: 50% 50%;
  margin: -337px auto 60px 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    height: 329px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-2 .u-image-1 {
    height: 266px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-image-1 {
    height: 167px;
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    height: 255px;
    width: 340px;
    margin-left: 0;
  }
}